<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Backtrack</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Backtrack-7/digital-comic/882525</Web>
  <Summary>The light turns green and they’re off! Backtrack-ed to the future. Quellex throws a curveball at the drivers, sending them not to the past, but instead, to his own era – a time of flying cars, kaleidoscopic floating buildings, and unforeseen danger they’ve never perused in an encyclopedia. For once, it’s the drivers who are ancient history.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB882525]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Historical, Science Fiction, Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
